body {
	margin: 0px;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;

}



#container {
	width: 760px;
	margin: auto;
}

#header {
	background-color: #C1C1C1;
	text-align: center;
	padding: 10px;
}

#header h1 {
	display: none;
}

#header img {
	display: block;
}

#nav {
	padding: 0px;
	margin: 10px 0px 30px 0px;

}
#nav li {
	display: inline;
}
#nav img {

	margin: 0px 25px 0px 25px;
	border: 0px;
}

#promo {
	float: left;
	width: 300px;
	margin: 0px 0px 0px 10px;
}

#body {

	width: 430px;
	float: right;

	color: #666666;
	line-height: 16pt;
	font-size: 8pt;
	margin: 0px 0px 40px 0px;

}

.firstpara:first-letter {
	//font-size: 30pt;
	//line-height: 30pt;
}

#footer {

	border-top: 1px solid #666666;
	color: #a6a6a6;
	font-size: 10pt;
	text-align: center;
	clear: both;
}

.promoBlurb {
	display: inline;
	margin: 0px 0px 10px 0px;
	border: 0px;
}
.promoImage {
	border: 1px solid #666666;
}

.caption {
	margin: 10px 3px 20px 3px;
	color: #666666;
	font-size: 8pt;
}

.popup_caption {
	margin: 10px 3px 20px 3px;
	color: #666666;
	font-size: 10pt;
	text-align:center;

}



.thumbCont {
	float: left;
	height: 100px;
	width: 100px;
	border: 1px solid #DCDCDC;
	text-align: center;
	padding: 5px;
	margin: 10px;
}

.thumbCont IMG {
	border: 0px;
}


/*
*
* Page headings
*
*/

.page_heading {
	padding: 32px 0 0 0;
    overflow: hidden;
    background-repeat: no-repeat;
    height: 0px !important;
    height /**/:32px;
}

#title_home {
 	background-image: url(/images/headings/Home.gif);
}
#title_links {
 	background-image: url(/images/headings/Links.gif);
}
#title_the_garden {
 	background-image: url(/images/headings/the-garden.gif);
}
#title_visiting {
 	background-image: url(/images/headings/visiting.gif);
}
#title_contact_us {
 	background-image: url(/images/headings/contact-us.gif);
}
#title_photo_gallery {
 	background-image: url(/images/headings/photo-gallery.gif);
}
#title_tui {
    background-image: url(/images/headings/tui.gif);
}
